.card-half-height{
	.post-cover{
		height:calc(50vh - 5px)!important;
		min-height: 150px!important;
	}
	.post-caption{
		bottom:20px;
		.post-title{
			padding-bottom: 5px;
			padding-top: 10px;
		}
	}
}
